Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[HELP]Using camera libs from old 4.1.2 firmware to the latest 4.1.2(15.0.A.2.17)

OP amnher

27th June 2014, 02:47 AM   |  #1  
amnher's Avatar
OP Senior Member
Flag Taguig
Thanks Meter: 218
 
1,423 posts
Join Date:Joined: Sep 2011
More
For those 4.1.2 lovers... All of us know that 4.1.2 is still way more stable than 4.2.2 and perfect for gaming and daily use except for camera
Just had some idea... Since 15.0.A.2.17 has some issues with camera quality using stock camera and 15.0.A.1.31/15.0.A.1.36 has the best quality, is there a way we can use the libs from that firmware to the latest 4.1.2 firmware? Like overwriting camera libs on 2.17 and using 1.36 camera libs?
Maybe a developer can help us achieve it...
1st July 2014, 01:29 PM   |  #2  
SlikToxic's Avatar
Member
Flag Borås
Thanks Meter: 54
 
85 posts
Join Date:Joined: May 2013
More
should be no problem but what libs will we need?
2nd July 2014, 07:51 AM   |  #3  
amnher's Avatar
OP Senior Member
Flag Taguig
Thanks Meter: 218
 
1,423 posts
Join Date:Joined: Sep 2011
More
Quote:
Originally Posted by SlikToxic

should be no problem but what libs will we need?

Yeah thats my problem too. What are the specific camera libs

Update
Got it working
Port Camera Lib
Last edited by amnher; 2nd July 2014 at 11:06 AM.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes